header #nav ul {
    padding-left: 10px;
    padding-right: 20px;
}
header #nav li{
    margin-top: 10px;
    margin-bottom: 13px;
}

header #nav li a{
	color: #999;
}

/*header #nav li a.mcolor{
	color: #5acec2;
}*/

header #nav li a:hover{
	color: #007468;
}


/*a.top-mcolor{
	color: #5acec2;
}*/

@media screen and (max-width: 1024px) {
	
}